#u24250
{
	border-style: solid;
	border-color: #B3CA1E;
	border-width: 0px 0px 2px;
	background: transparent url("../../images/uniformes_cardenas_servicios.jpg") no-repeat left top;
	background-size: cover;
}

#u24317_clip
{
	overflow: hidden;
}

#accordionu24277
{
	border-color: #7F7F7F;
	background-color: #FFFFFF;
}

#u24278
{
	background-color: transparent;
}

#u24279-5
{
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #333333;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u24279-5:hover
{
	border-style: none;
	background-color: #F2F2F2;
}

#u24279-5:active
{
	border-style: none;
	background-color: #F2F2F2;
}

#u24279-5.AccordionPanelTabOpen
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 0px;
	border-width: 1px 1px 0px;
}

#u24279-5.AccordionPanelTabOpen p,#u24279-5.AccordionPanelTabOpen span
{
	color: #4F4F4F;
	visibility: inherit;
}

#u24279-3
{
	padding-left: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24279
{
	font-size: 22px;
	line-height: 22px;
}

#u24280
{
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
}

#u24281-10
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 20px;
	line-height: 32px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u24281-8
{
	padding-left: 30px;
}

#accordionu24282
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u24284-5
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #666666;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u24284-5:hover
{
	border-style: none;
	background-color: #F2F2F2;
}

#u24284-5:active
{
	border-style: none;
	background-color: #F2F2F2;
}

#u24284-5.AccordionPanelTabOpen
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-width: 1px 1px 0px;
}

#u24284-5.AccordionPanelTabOpen p,#u24284-5.AccordionPanelTabOpen span
{
	color: #666666;
	visibility: inherit;
	font-weight: bold;
}

#u24284-3
{
	padding-left: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24284
{
	font-size: 20px;
	line-height: 20px;
}

#u24279-2,#u24284-2
{
	line-height: 14px;
}

#u24285
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u24286-35
{
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u24286
{
	font-size: 19px;
	line-height: 32px;
	padding-left: 40px;
}

#u24286-33 > li:before
{
	content: '•';
}

#u24286-5
{
	font-size: 13px;
	padding-left: 40px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24286-9
{
	font-size: 13px;
	padding-left: 40px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24286-13
{
	font-size: 13px;
	padding-left: 40px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24286-17
{
	font-size: 13px;
	padding-left: 40px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24286-21
{
	font-size: 13px;
	padding-left: 40px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24286-25
{
	font-size: 13px;
	padding-left: 40px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24286-33 > #u24286-5:before,#u24286-33 > #u24286-9:before,#u24286-33 > #u24286-13:before,#u24286-33 > #u24286-17:before,#u24286-33 > #u24286-21:before,#u24286-33 > #u24286-25:before
{
	font-size: 19px;
	line-height: 1.7;
}

#u24286-2,#u24286-6,#u24286-10,#u24286-14,#u24286-18,#u24286-22
{
	font-size: 19px;
	line-height: 32px;
}

#u24286-32
{
	font-size: 19px;
	line-height: 32px;
	padding-left: 40px;
	font-weight: bold;
}

#u24286-31
{
	font-weight: normal;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u24287-14
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u24287-4
{
	padding-left: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24287-8
{
	padding-left: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24287-12
{
	padding-left: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24287,#u24287-5,#u24287-9
{
	font-size: 20px;
	line-height: 32px;
}

#u24248
{
	background-color: #D9D9D9;
}

#u24251-15
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24251-25,#u24252-33,#u24255-21
{
	background-color: transparent;
	color: #555555;
	text-align: center;
	position: relative;
}

#u24251-2,#u24252-2,#u24255-2,#u24255-3
{
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
}

#u24251-3,#u24251-4,#u24252-3,#u24252-4,#u24255-4
{
	font-size: 17px;
	line-height: 17px;
}

#u24251-7,#u24251-11,#u24251-19,#u24251-23,#u24252-7,#u24252-11,#u24252-15,#u24252-19,#u24252-23,#u24252-27,#u24252-31,#u24255-7,#u24255-11,#u24255-15,#u24255-19
{
	font-size: 13px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24251-8,#u24251-12,#u24251-16,#u24251-20,#u24252-8,#u24252-12,#u24252-16,#u24252-20,#u24252-24,#u24252-28,#u24255-8,#u24255-12,#u24255-16
{
	font-size: 17px;
	line-height: 20px;
}

#u24256
{
	background-color: #999999;
	position: relative;
}

#u24249-8
{
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: left;
	font-weight: normal;
	position: relative;
}

#u24249-2
{
	padding-left: 30px;
}

#u24249-4
{
	padding-left: 30px;
}

#u24249-6
{
	padding-left: 30px;
}

#u24257-6
{
	background-color: transparent;
	text-align: left;
	line-height: 17px;
	position: relative;
}

#u24257-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24257
{
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 19px;
}

#u24258-9
{
	background-color: transparent;
	color: #555555;
	text-align: center;
}

#u24258-5
{
	font-size: 15px;
	line-height: 26px;
}

#u24258-4
{
	font-weight: bold;
}

#u24258-7
{
	font-size: 18px;
	line-height: 31px;
}

#u24263-4
{
	background-color: transparent;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
}

#u24264
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u24317,#u24283,#u24320,#u24293,#u24288,#u24273,#u24259,#u24261,#u24265,#u24267,#u24269,#u24271
{
	background-color: transparent;
	position: relative;
}

#u24295-6
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	position: relative;
}

